
/*** Arabic Fonts ****/

/********************/

#ac-localnav .ac-ln-title, 
#ac-localnav .ac-ln-title:lang(ar), 
.typography-headline-elevated, 
.typography-headline-elevated:lang(ar), 
.typography-headline, 
.typography-headline:lang(ar), 
.typography-intro-elevated, 
.typography-intro-elevated:lang(ar), 
.typography-intro, 
.typography-intro:lang(ar), 
.typography-callout, 
.typography-callout:lang(ar), 
.typography-label, 
.typography-label:lang(ar), 
.typography-tout, 
.typography-tout:lang(ar), 
.typography-hero-headline, 
.typography-hero-headline:lang(ar), 
.typography-sc-card-headline, 
.typography-sc-card-headline:lang(ar), 
.typography-modal-headline, 
.typography-modal-headline:lang(ar), 
.typography-modal-stat, 
.typography-modal-stat:lang(ar), 
.typography-modal-router-headline, 
.typography-modal-router-headline:lang(ar), 
.typography-section-headline-secondary, 
.typography-section-headline-secondary:lang(ar), 
.typography-section-header-headline, 
.typography-section-header-headline:lang(ar), 
.typography-icon-card-headline, 
.typography-icon-card-headline:lang(ar), 
.form-dropdown-chevron, 
.form-dropdown-chevron:lang(ar) {
    letter-spacing: 0;
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
  
#ac-globalfooter, #ac-globalfooter select, #ac-globalfooter button, 
#ac-globalfooter:lang(ar), #ac-globalfooter select:lang(ar), #ac-globalfooter button:lang(ar), 
#ac-globalfooter, 
#ac-globalfooter:lang(ar), 
#ac-globalfooter .ac-gf-sosumi p, #ac-globalfooter .ac-gf-sosumi li, 
#ac-globalfooter .ac-gf-sosumi p:lang(ar), #ac-globalfooter .ac-gf-sosumi li:lang(ar), 
#ac-globalfooter .ac-gf-breadcrumbs-path, 
#ac-globalfooter .ac-gf-breadcrumbs-path:lang(ar), 
#ac-localnav .ac-ln-menu, 
#ac-localnav .ac-ln-menu:lang(ar), 
#ac-localnav .ac-ln-button, 
#ac-localnav .ac-ln-button:lang(ar), 
html, 
[lang]:lang(ar), 
body, 
body:lang(ar), 
.button, 
.button:lang(ar), 
.iconcontrol, 
.iconcontrol:lang(ar), 
.typography-body-reduced-tight, 
.typography-body-reduced-tight:lang(ar), 
.typography-caption, 
.typography-caption:lang(ar), 
.typography-sc-card-subhead, 
.typography-sc-card-subhead:lang(ar), 
.typography-icon-card-body-copy, 
.typography-icon-card-body-copy:lang(ar), 
.typography-all-access-pass-pv-item-label, 
.typography-all-access-pass-pv-item-label:lang(ar), 
.typography-all-access-pass-pv-item-title, 
.typography-all-access-pass-pv-item-title:lang(ar), 
.typography-all-access-pass-pv-item-body, 
.typography-all-access-pass-pv-item-body:lang(ar), 
.typography-caption-tile, 
.typography-caption-tile:lang(ar), 
.typography-caption-tile-footnote, 
.typography-caption-tile-footnote:lang(ar), 
.newsroom-grid .newsroom-item-content .newsroom-item-category, 
.newsroom-grid .newsroom-item-content .newsroom-item-category:lang(ar), 
.newsroom-grid .newsroom-item-content .newsroom-item-title, 
.newsroom-grid .newsroom-item-content .newsroom-item-title:lang(ar), 
.newsroom-grid .newsroom-item-content .newsroom-item-date, 
.newsroom-grid .newsroom-item-content .newsroom-item-date:lang(ar), 
.form-message-wrapper, 
.form-message-wrapper:lang(ar), 
.form-textbox-input, 
.form-textbox-input:lang(ar), 
.form-textbox-label, 
.form-textbox-label:lang(ar), 
.form-textarea, 
.form-textarea:lang(ar), 
.form-textarea textarea, 
.form-textarea textarea:lang(ar), 
.form-dropdown-select, 
.form-dropdown-select:lang(ar), 
.form-dropdown-label, 
.form-dropdown-label:lang(ar), 
.ac-video-controls .ac-video-ax-tracks-selector-container, 
.controls-progress-time, 
.controls-progress-dvr-label-container .live-stream-text, .live-stream .live-stream-text, 
.ac-video-player .ac-video-overlay-container div .ac-video-trickplay .ac-video-trickplay-time, 
.ac-video-player .ac-video-overlay-container div .ac-video-trickplay .ac-video-trickplay-chapter-title, 
.sharing-state .container .textarea-container .copy-area {
    letter-spacing: 0;
    font-family: "SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
    "Helvetica Neue", Helvetica, Arial, sans-serif;
}
  
@media (max-width: 833px) {
#ac-localnav .ac-ln-title, 
#ac-localnav .ac-ln-title:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

#ac-localnav .ac-ln-menu, 
#ac-localnav .ac-ln-menu:lang(ar) { 
    font-family: "SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
    "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }
}

@media (max-width: 1068px) {
.typography-headline-elevated, 
.typography-headline-elevated:lang(ar), 
.typography-headline, 
.typography-headline:lang(ar), 
.typography-intro-elevated, 
.typography-intro-elevated:lang(ar), 
.typography-callout, 
.typography-callout:lang(ar), 
.typography-label, 
.typography-label:lang(ar), 
.typography-hero-headline, 
.typography-hero-headline:lang(ar), 
.typography-sc-card-headline, 
.typography-sc-card-headline:lang(ar), 
.typography-modal-headline, 
.typography-modal-headline:lang(ar), 
.typography-modal-stat, 
.typography-modal-stat:lang(ar), 
.typography-modal-router-headline, 
.typography-modal-router-headline:lang(ar), 
.typography-section-headline-secondary, 
.typography-section-headline-secondary:lang(ar), 
.typography-section-header-headline, 
.typography-section-header-headline:lang(ar), 
.typography-icon-card-headline, 
.typography-icon-card-headline:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

}

@media (max-width: 734px) {
.typography-headline-elevated, 
.typography-headline-elevated:lang(ar), 
.typography-headline, 
.typography-headline:lang(ar), 
.typography-intro, 
.typography-intro:lang(ar), 
.typography-callout, 
.typography-callout:lang(ar), 
.typography-hero-headline, 
.typography-hero-headline:lang(ar), 
.typography-sc-card-headline, 
.typography-sc-card-headline:lang(ar), 
.typography-modal-headline, 
.typography-modal-headline:lang(ar), 
.typography-modal-stat, 
.typography-modal-stat:lang(ar), 
.typography-modal-router-headline, 
.typography-modal-router-headline:lang(ar), 
.typography-section-headline-secondary, 
.typography-section-headline-secondary:lang(ar), 
.typography-section-header-headline, 
.typography-section-header-headline:lang(ar), 
.typography-icon-card-headline, 
.typography-icon-card-headline:lang(ar), 
.section-hero .subhead, 
.section-hero .subhead:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

.typography-sc-card-subhead, 
.typography-sc-card-subhead:lang(ar), 
.typography-icon-card-body-copy, 
.typography-icon-card-body-copy:lang(ar), 
.typography-all-access-pass-pv-item-label, 
.typography-all-access-pass-pv-item-label:lang(ar), 
.typography-all-access-pass-pv-item-title, 
.typography-all-access-pass-pv-item-title:lang(ar), 
.typography-all-access-pass-pv-item-body, 
.typography-all-access-pass-pv-item-body:lang(ar), 
.typography-caption-tile, 
.typography-caption-tile:lang(ar), 
.sc-card-back .modal-hero .modal-eyebrow, 
.sc-card-back .modal-hero .modal-eyebrow:lang(ar) { 
    font-family: "SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
    "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }
}

@media (max-width: 734px) and (max-width: 1068px) {
.section-hero .subhead, 
.section-hero .subhead:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

}

@media (max-width: 734px) and (max-width: 734px) {
.section-hero .subhead, 
.section-hero .subhead:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

}

@media (min-width: 1069px) {
.section-reports .headline, 
.section-reports .headline:lang(ar), 
.section-feedback .headline, 
.section-feedback .headline:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

}

@media (min-width: 1069px) and (max-width: 1068px) {
.section-reports .headline, 
.section-reports .headline:lang(ar), 
.section-feedback .headline, 
.section-feedback .headline:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

}

@media (min-width: 1069px) and (max-width: 734px) {
.section-reports .headline, 
.section-reports .headline:lang(ar), 
.section-feedback .headline, 
.section-feedback .headline:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

}

@media (min-width: 735px) and (max-width: 1068px) {
.section-feedback .headline, 
.section-feedback .headline:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

}

@media (min-width: 735px) and (max-width: 1068px) and (max-width: 1068px) {
.section-feedback .headline, 
.section-feedback .headline:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

}

@media (min-width: 735px) and (max-width: 1068px) and (max-width: 734px) {
.section-feedback .headline, 
.section-feedback .headline:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

}


/********************/

/*** Arabic Fonts ****/

.overview-people-people-standards {
    --p-height:452px;
    --p-width: 1262px;
}

@media (min-width: 735px) and (max-width: 1068px) {
    .overview-people-people-standards {
        --p-height:416px;
        --p-width: 911px;
    }
}

@media (max-width: 734px) {
    .overview-people-people-standards {
        --p-width: 420px;
        --p-height:485px
    }
}



.sc-card-back .modal-router-item .icon-plussolid {
    display: flex;
    position: absolute;
    inset: auto auto calc(var(--modal-router-item-padding) - 2px) var(--modal-router-item-padding);
    font-size: var(--sc-card-icon-size);
    margin-block-start: 0;
}

.paddles ul {
    flex-direction: row-reverse;
    transform: scale(-1);
}

.typography-tout {
    padding-right: 20px;
}

.sc-card-back .modal-hero-caption {
    text-align: right;
}



#accountability-item-2 > h4,
#accountability-item-1 > h4,
#accountability-item-3 > h4,
#accountability-item-4 > h4 {
    padding-right: 0;
}


@media (min-width:1069px) {
    .sc-card-caption-container {
    padding: 4em var(--sc-card-padding-x) var(--sc-card-icon-offset) var(--sc-card-icon-offset);
}
}




@media (max-width:734px) {
    #modal-feedback > div > div > div > div > div.modal-content-items > ul > li:nth-child(2) > span,
    #modal-feedback > div > div > div > div > div.modal-content-items > ul > li:nth-child(3) > span {
        line-height: 70px;
    }
}

html.enhanced .section-hero .container {
    overflow: hidden;
}


@media (max-width:734px) {
  html.enhanced .section-hero .subhead  {
    width: 80%;
  }


}

#overview-icon-bolt-1 > img {
    position: relative;
    left: 15px;
}
